/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2012
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    FORMS STYLING
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


/*  General Form Styling
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#content .contentForm {
    width: 100%;
}

#main .contentForm tr td {
    display: table-cell;
    vertical-align: top;
    padding-bottom: 10px;
}

#main .contentForm h6 {
    padding-top: 8px;
}

#main .contentForm p {
    padding-top: 4px;
}

#main .contentForm label {
    padding-right: 5px;
    font-weight: 600;
}

#main .contentForm label.require {
    background: url("../images/icons/require.png") top 3px right no-repeat;
}

#main .contentForm {
    clear: both;
}

#main .contentForm .field_file_browse,
#main .contentForm .textbox,
#main .contentForm select,
#main .contentForm .textarea {
    padding: 15px;
    width: 100%;
    font-weight: 500;
    line-height: 1.4em;
    border: 1px #e7e7e8 solid;
    background: #e7e7e8;
    outline: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#main .contentForm select {
    background: #e7e7e8 url("../images/icons/dropdown.png") no-repeat right center;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

#main .contentForm textarea {
    height: 80px;
}

#main .contentForm input:focus,
#main .contentForm textarea:focus {
    background-color: #fff;
    color: #333;
}

#main .contentForm .subText {
    display: block;
    font-size: 0.9em;
    color: #bb2d2b;
    width: 100%;
}

#main .contentForm .submitBtn {
    margin-top: 10px;
    padding: 15px 20px;
    font-size: 1.05em;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    color: #636467;
    border: 1px solid #636467;
    background: #fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#main .contentForm .submitBtn:hover {
    cursor: pointer;
    color: #fff;
    background: #636467;
}

#main #forms_form_2.contentForm .submitBtn {
    color: #fff;
    border: 1px solid #0058a6;
    background: #0058a6;
}

#main #forms_form_2.contentForm .submitBtn:hover {
    color: #0058a6;
    background: #fff;
}

#main .contentForm .checkboxMultiple {
    padding-left: 0;
}

#main .contentForm .checkboxMultiple li {
    list-style: none;
    background: none;
}



/*  Form Validate Errors
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

#main .contentForm label.error {
    display: block;
    margin: 4px 0 0 0;
    padding: 0 0 2px 20px;
    color: #bb2d2b;
    background: url("../../../images/icons/msg_error.gif") no-repeat 0 4px;
}


/*  Form Messages (Error/Success))
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */
    
#main .contentForm .formError,
#main .contentForm .formSuccess {
    margin: 5px 5px;
    padding: 4px 10px;
    font: 0.9em;
    text-align: left;
    border: 1px solid #bb2d2b;
    border-left: none;
    border-right: none;
}

#main .contentForm .formError h6,
#main .contentForm .formSuccess h6 {
    padding: 5px 0 0 0;
    font-weight: bold;
}
    
#main .contentForm .formError {
    background: #fff;
    border-color: #bb2d2b;
}

#main .contentForm .formSuccess {
    background: #fff;
    border-color: #bb2d2b;
}

#main .contentForm .formSuccess h6 {
    color: #fff;
}